<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <ul id="slide-out" class="side-nav fixed">

      <li>

        <div class="userView">

          <div class="background">

            <img src="images/office.jpg">

          </div>

          <a href="#!user"><img class="circle" src="images/profile.jpg"></a>

          <a href="#!name"><span class="white-text name">John Doe</span></a>

          <a href="#!email" data-activates="email-drop" class="dropdown-button"><span class="white-text email">admin@gmail.com <i class="right material-icons">arrow_drop_down</i></span></a>

        </div>

        <ul id="email-drop" class="dropdown-content">

          <li><a href="user_profile.html">User Profile</a></li>

        </ul>

      </li>

      <li><a class="subheader">Application List</a></li>

      <li><a href="home.html"><i class="material-icons">home</i>Home</a></li>

      <li><a href="user_management.html"><i class="material-icons">accessibility</i>User Management</a></li>

      <li><a href="index.html"><i class="material-icons">exit_to_app</i>Logout</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Master</a></li>

      <li><a href="pelanggan.html"><i class="material-icons">people</i>Pelanggan</a></li>

      <li><a href="supplier.html"><i class="material-icons">add_shopping_cart</i>Supplier</a></li>

      <li><a href="barang.html"><i class="material-icons">layers</i>Barang</a></li>

      <li><a href="satuan.html"><i class="material-icons">view_module</i>Satuan</a></li>

      <li><a href="news.html"><i class="material-icons">trending_up</i>News</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Pembelian</a></li>

      <li><a href="kontrak.html"><i class="material-icons">assignment</i>Kontrak</a></li>

      <li><a href="report_kontrak.html"><i class="material-icons">book</i>Report Kontrak</a></li>

      <li><a href="report_detail_kontrak.html"><i class="material-icons">book</i>Report Detail Kontrak</a></li>

      <li><a href="invoice.html"><i class="material-icons">assignment</i>Invoice</a></li>

      <li><a href="report_invoice.html"><i class="material-icons">book</i>Report Invoice</a></li>

      <li><a href="report_detail_invoice.html"><i class="material-icons">book</i>Report Detail Invoice</a></li>

      <li><a href="pemesanan.html"><i class="material-icons">attach_money</i>Pemesanan / PO</a></li>

      <li><a href="penerimaan_barang.html"><i class="material-icons">arrow_back</i>Penerimaan Barang</a></li>

      <li><a href="report_po.html"><i class="material-icons">book</i>Report PO</a></li>

      <li><a href="report_faktur_po.html"><i class="material-icons">book</i>Report Faktur PO</a></li>

      <li><a href="report_pembayaran_po.html"><i class="material-icons">book</i>Report Pembayaran PO</a></li>

      <li><a href="rekap_penerimaan.html"><i class="material-icons">book</i>Rekap Penerimaan</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Penjualan</a></li>

      <li><a href="sales_order.html"><i class="material-icons">account_box</i>Sales Order</a></li>

      <li><a href="return_sales.html"><i class="material-icons">arrow_back</i>Return Sales</a></li>

      <li><a href="report_so.html"><i class="material-icons">book</i>Report SO</a></li>

      <li><a href="report_faktur_so.html"><i class="material-icons">book</i>Report Faktur SO</a></li>

      <li><a href="report_pembayaran_so.html"><i class="material-icons">book</i>Report Pembayaran SO</a></li>

      <li><a href="rekap_penjualan_hpp.html"><i class="material-icons">book</i>Rekap Penjualan by HPP</a></li>

      <li><a href="rekap_penjualan_barang.html"><i class="material-icons">book</i>Rekap Penjualan Barang</a></li>

      <li><a href="grafik_penjualan_barang.html"><i class="material-icons">timeline</i>Grafik Penjualan Barang</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Stock</a></li>

      <li><a href="stock_correction.html"><i class="material-icons">import_contacts</i>Stock Correction</a></li>

      <li><a href="mutasi.html"><i class="material-icons">swap_horiz</i>Mutasi</a></li>

      <li><a href="check_stock.html"><i class="material-icons">check_circle</i>Check Stock</a></li>

      <li><a href="kartu_stock.html"><i class="material-icons">credit_card</i>Kartu Stok</a></li>

    </ul>



    <div class="wrapper">

      <nav class="red darken-1">

        <div class="container-fluid">

          <div class="nav-wrapper">

            <a href="#" data-activates="slide-out" class="button-collapse left"><i class="material-icons">menu</i></a>

            <a href="#" class="brand-logo center">Sistem Toko</a>

            <ul id="nav-mobile" class="right hide-on-med-and-down">

              <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

            </ul>

          </div>

        </div>

      </nav>



      <div class="container-fluid padding-top">

        <div class="row">

          <div class="col l12 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header grey darken-3 white-text active"><i class="material-icons">book</i>Report Detail Kontrak</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row">

                      <div class="input-field col l2 m2 s12">

                        <input type="text" class="validate">

                        <label>Filter Kontrak</label>

                      </div>

                      <div class="input-field col l2 m2 s12">

                        <input type="text" class="validate">

                        <label>Filter Barang</label>

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>Kontrak</th>

                              <th>Nama Barang</th>

                              <th>Qty</th>

                              <th>Invoice</th>

                              <th>Qty(Kg)</th>

                              <th>Harga</th>

                              <th>Jumlah</th>

                            </tr>

                          </thead>

                          <tbody>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td>pg13/16</td>

                              <td>AS SS316L 20 mm X 6 M</td>

                              <td>133</td>

                              <td>72</td>

                              <td>2,00</td>

                              <td>2.480</td>

                              <td>4.960</td>

                            </tr>

                            <tr>

                              <td colspan="2" class="center blue white-text no-border-radius">Jumlah</td>

                              <td colspan="1" class="blue white-text no-border-radius">146.358</td>

                              <td colspan="1" class="blue white-text no-border-radius">47.980</td>

                              <td colspan="2" class="blue white-text no-border-radius"></td>

                              <td colspan="1" class="blue white-text no-border-radius">1.873.326</td>

                            </tr>

                          </tbody>

                        </table>

                      </div>

                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>

        </div>

      </div>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

